Subject: multiple nntp servers

From: Shane Wegner <[email-masked]>
Date: Sat, 25 Jul 1998 21:10:03 -0700 (PDT)

-----BEGIN PGP SIGNED MESSAGE-----

Hi,

I have a local news server so I set the nntp server in pine to news.cm.nu
which is basically localhost.  Now I don't spool all newsgroups there so I
want to define another news server for a different set of newsgroups.
E.G. news.cm.nu carries comp.lang.perl.* but not comp.lang.c.*  I would
like to be able to use another news server (news.bctel.ca) for
comp.lang.c.*.  Can I do it?

- -- 
Shane Wegner: mailto:[email-masked]
Sysadmin, Continuum Systems: http://www.cm.nu/
Vice President, W.A.P.V.I.
Personal website: http://www.cm.nu/~shane/
PGP key: finger:[email-masked]
ICQ UIN: 15706546

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------